(function( $ ){
   $.fn.updateStudentsInClass = function(options) {

		var defaultContentField = $(this);
		var defaultContent = $(defaultContentField).html();

      	return $.ajax({
		    type: 'POST',
		    url: 'contents/plugins/eedu_portal/ajax.php',
		    data: {action: 'update_students_in_class', class: options.class, 'term': options.term, 'session': options.session},
		});
   }; 

   $.extend({
	   	updateStudentsInClass: function(options) {

	      	return $.ajax({
			    type: 'POST',
			    url: 'contents/plugins/eedu_portal/ajax.php',
			    data: {action: 'update_students_in_class', 'class': options.class, 'term': options.term, 'session': options.session},
			});
	   },
   })
})( jQuery );